문서 ID: 000082718 콘텐츠 형태: 문제 해결 마지막 검토일: 2012-09-11

Quartus II 소프트웨어 버전 11.1sp2를 사용하여 프로덕션 Stratix V 시리즈 장치를 위한 프로그래밍 파일을 만들 수 있습니까?

환경

  • 인텔® Quartus® II 구독 에디션
  • BUILT IN - ARTICLE INTRO SECOND COMPONENT
    설명 아니요, Quartus® II 소프트웨어 버전 11.1sp2 이전을 사용하여 프로덕션 Stratix® V 시리즈 장치를 위한 프로그래밍 파일을 만들 수 있는 방법은 없습니다.
    해결 방법 프로덕션 Stratix V 시리즈 장치용 프로그래밍 파일 생성을 위해 Quartus II 소프트웨어 버전 12.0 이상을 사용해야 합니다.

    관련 제품

    이 문서는 다음 항목에 적용됩니다. 4 제품

    Stratix® V GS FPGA
    Stratix® V E FPGA
    Stratix® V GT FPGA
    Stratix® V GX FPGA

    이 페이지의 콘텐츠는 원본 영어 콘텐츠에 대한 사람 번역 및 컴퓨터 번역의 조합으로 완성되었습니다. 이 콘텐츠는 편의와 일반적인 정보 제공을 위해서만 제공되었으며, 완전하거나 정확한 것으로 간주되어선 안 됩니다. 이 페이지의 영어 버전과 번역 간 모순이 있는 경우, 영어 버전이 우선적으로 적용됩니다. 이 페이지의 영어 버전을 확인하십시오.